# Generated by Django 3.2.4 on 2021-07-08 15:17

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('app_lmgas', '0026_producto_es_destacado'),
    ]

    operations = [
        migrations.AlterField(
            model_name='producto',
            name='es_destacado',
            field=models.BooleanField(default=False),
        ),
    ]
